.pois--container {
    padding: 60px var(--theme-content-padding);
}

.pois--section-copy {
    max-width: 500px;
    margin: 0 0 45px;
}

.pois--nav {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 45px;
}

.pois--nav-button.active {
    background-color: var(--theme-red);
    color: #fff;
}

.pois--list-category {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.pois--item {
    display: flex;
    gap: 24px;
}

.pois--item-image {
    width: 88px;
    height: 88px;
}

.pois--item-title {
    margin-bottom: 0;
}

.pois--item-copy p:last-child {
    margin-bottom: 0;
}

a.pois--item-link,
a.pois--item-link:hover {
    display: block;
    color: var(--theme-red);
}

a.pois--item-link:hover {
    text-decoration: underline;
    color: var(--theme-red);
}

.pois--list-category {
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
}

@media (min-width: 992px) {
    .pois--section-copy {
        margin-bottom: 0;
    }

    .pois--bottom {
        margin-top: 45px;
    }

    .pois--list-category {
        gap: 24px 30px;
        flex-wrap: wrap;
        flex-direction: row;
    }

    .pois--item {
        width: calc(33.333% - (60px / 3));
    }
}